QGIS Application - Feature request #12492
defaults for the edit widgets
2015-04-01 11:51 AM - Giovanni Manghi

Status: Closed
Priority: Normal
Assignee:

Category: Edit widget
Pull Request or Patch supplied:
Easy fix?: No

Resolution: fixed/implemented
Copied to github as #: 20638

Description

It would be very useful if a user could set defaults for the edit widgets (and sound strange that it was not already asked, but maybe I'm

missing the ticket or I'm just missing the way to achieve it).

For example: if | choose the boolean widget it defaults to "unchecked" with no way to change this behavior.

But even for the basic "text edit" widget it would be very handy to have a default for a specific field. The same applies to most of the other

widgets.

Related issues:

Related to QGIS Application - Feature request # 12615: Mandatory fields in forms Closed 2015-04-21

History

#1 - 2015-06-18 07:33 AM - Regis Haubourg

+ 1, would be very nice !

#2 - 2016-08-29 10:59 PM - Nyall Dawson
- Resolution set to fixed/implemented
- Status changed from Open to Closed

Implemented in commit:4d5bae2
